@echo off

set currentpath=%cd%
cd %~dp0
cd ..
echo %cd%

echo Installing PSS Driver...

echo =============================================
echo installing PSS driver
echo =============================================
pnputil -i -a .\Installer\PlatformInstaller\Drivers\WCE\MonzaX.inf

echo Platform WCE Driver installation complete!

cd %currentpath%



